RubyGems Navigation menu

vasputils 0.0.11

This gem provides parsers for some of input and output files for VASP. This will provide support command for computations.

Gemfile
          gem 'vasputils', '~> 0.0.11'
  
  
  
  
  
  
  

install
          gem install vasputils -v 0.0.11
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 9,841

For this version 787

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.12 - August 30, 2014 (2.98 MB)
  2. 0.0.11 - December 2, 2012 (111 KB)
  3. 0.0.10 - June 19, 2012 (93 KB)
  4. 0.0.9 - June 6, 2012 (93.5 KB)
  5. 0.0.8 - May 29, 2012 (93.5 KB)
Show all versions (13 total)